body{ font-family: Verdana,Arial,Helvetica,sans-serif; background:#fff; }
a:link, a:visited {color: rgb(19, 179, 189);}
a:hover {color: rgb(20, 129, 157); background:none;}


#container {background: #fff; width: 1024px !important; display: block; margin: 0 auto;}
#header{ background: none;}
#header h1 {font-family: 'Archivo Narrow',sans-serif; color: #333; letter-spacing: -1px; display: inline; padding: 20px 0 0 0; margin: 0}
#body { width: 960px; margin: 25px auto 20px auto; overflow: auto;  background: url("../../public/curvas.gif") repeat-y right 240px transparent;}
#navbar {background: url("../../public/site/fondo_menu.png") scroll 0 0 transparent; border: none; font-family: 'Archivo Narrow',sans-serif;  padding: 3px; width: 954px; margin: 0 auto;}
#navbar ul.menu a{text-transform: none; color: rgb(20, 129, 157);  font-size: 1.2em; font-weight:none; letter-spacing: -1px;}
#navbar ul.menu li{padding: 0 10px; border-right: solid 1px #fff;}
#navbar ul.menu a:hover{ background: none; color: #FFF;}
#home_carrusel {width: 920px; border: 1px solid #0f0; display: block; height: 200px; margin: 15px auto;}

#main { padding-left: 0; padding-right: 20px;  width: 655px; margin: 0 0 15px 20px; font-size: 1.15em}
#content h3 {font-family:'Archivo Narrow',sans-serif; color: #14819D;}
#rightSidebar a {font-size:1.4em; color: #000; text-decoration: none;}
#rightSidebar a {font-family: 'Archivo Narrow',sans-serif, sans-serif;}
#rightSidebar a:hover {background: none;}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {background: url("../../public/site/fondo_form.gif") scroll 0 0 transparent; border-left: none; border-top: none; border-right: #ccc 1px solid; border-bottom: #ccc 1px solid; padding: 2px;}

#lefttSidebar a {font-size:1.4em; color: #000; text-decoration: none;}
#lefttSidebar a {font-family: 'Archivo Narrow',sans-serif;}
#lefttSidebar a:hover {background: none;}


#sidebar div.block span.blockTitle { font-size: 1.5em; letter-spacing: -1px; font-family: 'Archivo Narrow',sans-serif; color: #14819D;}

#sidebar input.textField, #sidebar select.selectMenu, #sidebar input.button {
    
}

input.defaultButton, input.button { background: url("../../public/site/boton.jpg") repeat-x  scroll 0 0 transparent; border: none; height: 35px; color: #fff; font-size: 12px; font-weight: bold;
    
}

#rightSidebar  {font-size: 0.75em;  margin-left: 0; margin-right: 20px; padding: 0 0 0 20px; width: 210px; }
#rightSidebar  div{margin: 0 0 15px 0; }

#leftSidebar  {font-size: 0.75em;  margin-left: 0; margin-right: 20px; padding: 0 0 0 20px; width: 230px; border-right: solid 1px #333;}
#leftSidebar  div{margin: 0 0 15px 0; }

.separador{margin: 50px 0 0 0; border-top: solid #000 1px; display: block; width: 100%}

#homepageImage img {
    border: 0 none;
    display: inline;
    margin: 10px;
    float: left;
}
.carousel{position: relative; margin-bottom: 20px; border:#fff solid 15px;}

.carousel .btns{position: absolute; top: 90px; width: 938px;}

.carousel .btns #carousel_2_prev {float: left; width: 35px; height: 35px; background: url("../../public/site/prev_btn.png") scroll 0 0 transparent; border: none; margin: 0 0 0 5px;}
.carousel .btns #carousel_2_next {float: right; width: 35px; height: 35px; background: url("../../public/site/next_btn.png") scroll 0 0 transparent; border: none; margin: 0 14px 0 0;}

#carousel_2 {
  margin: 0 auto;
  width: 920px;
  height: 200px;
  background: #efefef;
  overflow: hidden;
    border:5px solid #fff
}
#carousel_2 .carousel_box {
  float: left;
  width: 920px;
  height: 200px;
  color: #fff;
  background: #252525;
  line-height: 140px;
  text-align: center;
  font-size: 123%;
  z-index: 2;
}

.carousel .carousel_indicator { position: absolute;
width: 920px;
text-align: center; 
top:180px;}
  .carousel .carousel_indicator span {
    margin: 0 2px;
    border-radius: 5px;
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #888;
    text-indent: -1000em; }
    .carousel .carousel_indicator span.active {
      background: #000; }

   .carousel_inner .img1 {background: url("../../public/site/carrusel/img1.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img2 {background: url("../../public/site/carrusel/img2.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img3 {background: url("../../public/site/carrusel/img3.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img4 {background: url("../../public/site/carrusel/img4.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img5 {background: url("../../public/site/carrusel/img5.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img6 {background: url("../../public/site/carrusel/img6.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img7 {background: url("../../public/site/carrusel/img7.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img8 {background: url("../../public/site/carrusel/img8.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img9 {background: url("../../public/site/carrusel/img9.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img10 {background: url("../../public/site/carrusel/img10.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img11{background: url("../../public/site/carrusel/img11.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img12{background: url("../../public/site/carrusel/img12.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img13{background: url("../../public/site/carrusel/img13.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img14{background: url("../../public/site/carrusel/img14.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img15{background: url("../../public/site/carrusel/img15.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img16{background: url("../../public/site/carrusel/img16.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img17{background: url("../../public/site/carrusel/img17.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img18{background: url("../../public/site/carrusel/img18.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img19{background: url("../../public/site/carrusel/img19.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img20{background: url("../../public/site/carrusel/img20.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   .carousel_inner .img21{background: url("../../public/site/carrusel/img21.jpg") repeat-x scroll 0 0 transparent; width: 920px; height: 200px; display: block; text-align: left; font-size: 1px;}
   
   .carousel_inner .franja {background: #eee; height: 50px; font-size: 60px; filter:alpha(opacity=60); opacity:.6; padding: 5px;}
   .carousel_inner .franja a { font-size: 20px; line-height: 20px; filter:alpha(opacity=100); opacity:1;}

   #footerbiteca {width: 1024px; height: 150px; margin: 0 auto; background: #093540; display: block; position: relative; font-size: 0.6em}
#footerbiteca .franja {
float: left;
position: relative;
width: 100%;
padding: 5px 10px;
}
#footerbiteca .franja .footerbiteca {
width: 1040px;
margin: 0px auto;
}
#footerbiteca .box1 {
float: left;
margin-right: 50px;
}
#footerbiteca .box2 {
float: left;
}
#footerbiteca .contenido h2 {
  color:#CCDB28;
  line-height:17px;
  margin: 3px;
}


#footerbiteca .contenido p {
  color:#fff;
}

#footerbiteca .contenido h3 {
  color:#CCDB28;
  font-size:23px;
  letter-spacing:2px;
  line-height:23px;
  margin:0 0 10px;
}

 #footerbitecabit {width: 1024px; height: 35px; margin: 0 auto; background: #333; display: block; position: relative; font-size: 0.6em}



  #footerbitecabit  #logobit {background: url("../../public/logo_bit.png") no-repeat scroll right top transparent; width: 290px; height: 28px; position: absolute; color: #fff; font-size: 10px;  left: 690px; padding: 10px 0 0 0;}

   /*#logoucoop{background: url("../../public/site/universidad-cooperativa-colombia.png") no-repeat scroll right 
   transparent; width: 135px; height: 120px; float: left; margin: 10px 20px 10px 40px;}*/
  
/*
      #logoucooped{background: url("../../public/site/logo_editorial.png") no-repeat scroll right transparent; width: 135px;  float: right; margin: 10px 40px 10px 20px;}
*/

table.tocArticle td.tocGalleys {
  width:7%;
}

#articleAbstract p{text-align: justify;}

#content p {text-align: justify;}

.homepageImage img {
    width: 150px;
}